@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700|Montserrat:300,400,500,600,700|Lato:300,400,700,900|Oxygen:300,400,700|Oswald:400,500,600,700|Source+Sans+Pro:300,400,400i,600,700|Poppins:300,400,500,600,700|Cabin:400,500,600,700|Crimson+Text:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Hind:400,500|Lato:400,700|Open+Sans:300,400,600,700,800|Raleway:400,500,600,700|Dosis:400,500,600|Rubik:400,500,700|Karla:400,700|Titillium+Web:400,600|Ubuntu:400,500,700|Roboto:400,500,700');

body{
	font-family: 'Open Sans', sans-serif;
}
/* шапка */
.container-header{
	margin-top: 10px;
	margin-bottom: 10px;
}
.div-logo-img{

}
.img-logo{

}
.top-icon {
	border: 2px solid #eee;
	padding: 12px;
	border-radius: 30px;
	font-size: 22px;
	float: left;
  	margin-right: 15px;
}

.col-header-address{
	padding-top: 20px;
}
.rt-icon2-location2{
	color: #f9a450;
	
}
.fa-calendar{
	color: #fcdd3f;
}
.rt-icon2-phone6{
	color: #a2cc41;
}
.col-header-info .title{
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .1em;
	color: #787878;
	display: flex;
	margin-bottom: -5px;
	margin-top: 10px;
}
.col-header-info .text{
	color: #787878;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: -.025em;
}
.div-pict-adr {
	vertical-align: middle;
	display: inline-block;
	position: relative;
	padding-left: 30px;
  }
.div-pict{
	padding-right: 15px;
	display: table-cell;
  	vertical-align: middle;
}
.icon-wrap{
	color: #f9a450;
  	border-color: rgba(50,50,50,.1);
	width: 50px;
	height: 50px;
	border-radius: 50%;
	font-size: 28px;
	border-width: 1px;
	border-style: solid;
	margin-right: 0;
	line-height: 22px;
	display: table-cell;
  	vertical-align: middle;
  	text-align: center;
}
.media-body{
	display: table-cell;
	vertical-align: middle;
	width: auto;
	line-height: 18px;
}
.media-body .title{
	display: block;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .1em;
	color: #787878;
}
.media-body .text{

}
.col-header-schedule{
	padding-top: 20px;
}
.col-header-phone{
	padding-top: 20px;
}
/* конец шапка */



/* меню */
.grey-strip{
	border-top: 1px solid #eee;
}
.menuspace{
	margin: auto;
}
.nav-link{
	letter-spacing: 2px;
	color: #707070 !important;
	text-transform: uppercase;
	font-weight: 600;
	padding: 15px 20px !important;
	
}
#navbarsExample05{

}
/* для фиксированного меню */
#navbarsExample05.default {
	width:920px;
}
#navbarsExample05.fixed {
	position:fixed;
	background: #fff;
	box-shadow: 0px 2px 3px rgba(0,0,0,.1);
	top:0;
	left:0;
	width:100%;
	z-index: 1000;
}
/* для фиксированного меню */
.dropdown-menu{
	box-shadow: 0 0 20px rgba(0,0,0,.15);
	border: 0px;
	border-radius: 0px;
}
.dropdown-item{
	font-size: 14px;
	text-transform: uppercase;
	padding: 10px 20px;
	color: #707070 !important;
	font-weight: 501;
	letter-spacing: 2px;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #a2cc41;
}
/* конец меню */

/* банер */
.background-house-section{
	background-image:url('/img/berendey-house.png');
	background-repeat: repeat-x;
	background-position: center center;
	background-attachment: fixed;
	padding-top: 75px;
	padding-bottom: 75px;
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,.5);
}

.stroitelstvo{
	color: #fff;
	font-family: "Montserrat",Sans-serif;
	font-size: 48px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: block;
}
.eco-zagorodnih-domov{
	color: #fff;
	font-family: "Montserrat",Sans-serif;
	font-weight: 500;
	line-height: 70px;
	font-size: 56px;
	text-transform: uppercase;
	display: block;
}
.col-align{
	text-align: center;
	
}
.btn-more{
	font-family: "Montserrat",Sans-serif;
	font-weight: 500;
	letter-spacing: 2px;
	fill: #fff;
	color: #fff ipo !important;
	background-color: #23a455 !important;
	border-radius: 10px;
	border: 0px;
	box-shadow: 0px 0px 10px 0px rgba(255,255,255,.5);
	font-size: 16px;
	padding: 15px 30px;
	text-transform: uppercase;
	margin-top: 50px;
}
.btn-more:focus{
	box-shadow: 0 0 0 0rem rgba(49,132,253,.5);
}
.akkreditovani{
	color: #e7e7e7;
  font-family: "Montserrat",Sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 1.2em;
}
.broker{
	color: #fff9f9;
	font-family: "Montserrat",Sans-serif;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.4em;
	display: block;
	margin-top: 47px;
}
.img-sber{
	max-height: 50px;
	display: block;
  	margin: auto;
    margin-top: 22px;
}
.img-sber:hover {
	transform: scale(1.1);
	transition-duration: .3s;
}
.img-domikklik{
	max-height: 50px;
	display: block;
  	margin: auto;
    margin-top: 22px;
}
.img-domikklik:hover {
	transform: scale(1.1);
	transition-duration: .3s;
}
.img-finansirovanie{
	max-height: 50px;
	display: block;
  	margin: auto;
    margin-top: 22px;
}
.img-finansirovanie:hover {
	transform: scale(1.1);
	transition-duration: .3s;
  }
/* конец банер */

/* категории проектов */
.container-main-categories h2{
	font-family: "Montserrat",Sans-serif;
	font-size: 50px;
	font-weight: 600;
	color: #323232;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}
.a-main-categ{
	display: block;
	text-align: center;
	text-decoration: none;

}
.img-main-categ{
	border-style: solid;
	border-width: 3px;
	border-radius: 15px;
	border-color: #a2cc41;
}
.a-main-categ span {
	font-family: "Montserrat",Sans-serif;
	font-size: 26px;
	font-weight: 600;
	font-style: normal;
	color: #323232;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}
.container-main-categories .row:nth-child(2) div:nth-child(5){
	margin: auto;
}
/*конец категории проектов */

/* описание компании */
.container-desrcription{
	margin-top: 50px;
	margin-bottom: 50px;
}
.img-brown-border{
	border-style: solid;
  	border-color: #cb5b0b;
  	border-radius: 10px;
  	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.5);
}
.container-desrcription h3{
	font-family: "Montserrat",Sans-serif;
	font-weight: 500;
	font-size: 38px;
	margin-bottom: 20px;
}
.container-desrcription p{
	font-family: "Montserrat",Sans-serif;
  	font-weight: 400;
  	color: #787878;
	font-size: 18px;
	line-height: 1.8;
}
.container-desrcription img{
	display: block;
	margin: auto;
}
/*конец описание компании */ 

/* наши услуги */
.container-services h2{
	font-family: "Montserrat",Sans-serif;
	font-size: 50px;
	font-weight: 600;
	color: #323232;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

.wrapper {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: #d5d5d5;
	/* background-color: rgba(249,164,80,.93); */
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 5px 5px 10px 0px rgba(12,12,12,.66);
  }
  .card {
	background-image: url("../img/services/proektr2-e1555923874623.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 300px;
	position: relative;
	perspective: 1000px;
	border: 0px solid #fff;
  }
  .card2 {
	background-image: url("../img/services/77-4p-e1555923806243.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 300px;
	position: relative;
	perspective: 1000px;
	border: 0px solid #fff;
  }
  .front, .back {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 1s;
	backface-visibility: hidden;
	background-color: #fff;
	 background-color: rgba(249,164,80,.93);
	
   }
  .front  {
	opacity: 0;
  }
  .back {
	transform: rotateY(180deg);
  }
  .back a{
	cursor: pointer;
	align-self: center;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #fff;
	background: transparent;
	font-size: 13px;
	padding: 10px 20px;
	border-radius: 2px;
	border-radius: 20px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
  }
  .back a:hover{
	color: #323232;
  }
.card:hover .front {
	transform: rotateY(180deg);
}
.card:hover .back {
	transform: rotateY(360deg);
}
.card2:hover .front {
		transform: rotateY(180deg);
	}
.card2:hover .back {
	transform: rotateY(360deg);
}
.title-serv h5{
	font-size: 30px;
  	font-weight: 700;
  	color: #323232;
	text-align: center;
	margin-top: 20px;
}
.elementor-image-box-description {
	font-family: "Montserrat",Sans-serif;
	font-weight: 400;
	color: #787878;
	font-size: 18px;
	line-height: 1.8;
	margin-top: 50px;
}
.container-desrcription-serv img {
	display: block;
	margin: auto;
  }
.carousel-inner{
	margin-top: 50px ;
}
.banner-img-fraza{
	font-size: 35px;
  	font-weight: 700;
  	line-height: 1;
	text-transform: uppercase;
}
/* конец наши услуги */

/* ютуб видео */
.container-youtube-video {
	background-image: url('/img/bg-doski-youtube.jpg');
	background-repeat: repeat;
	background-position: center center;
	background-attachment: fixed;
	margin-top: 50px;
}
.minus-margin{
	margin-top: -100px;
	margin-bottom: -100px;
}
.col-video{
	text-align: center;
	z-index: 1;
}
.col-video iframe{
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,.5);
}
.margin-bottom-video{
	margin-bottom: 25px;
}
.elementor-shape .elementor-shape-fill {
  fill: #fff;
  transform-origin: center;
  transform: rotateY(0deg);
}
.elementor-shape[data-negative="false"].elementor-shape-bottom, .elementor-shape[data-negative="true"].elementor-shape-top {
  transform: rotate(180deg);
}
.col-video iframe{
	width: 80% !important;
	height: 200px !important;
}
/*конец ютуб видео */

/*  еще описание */
.container-task-and-goals{
	padding-top: 50px;
	padding-bottom: 50px;
}
.container-task-and-goals strong {
	font-weight: 600;
}
.container-task-and-goals p{
	color: #787878;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0px;
	text-align: justify;
}
.container-task-and-goals .aligm-img{
	text-align: center;
}
.container-task-and-goals .img-fluid{
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.5);
	max-height: 250px;
	margin-bottom: 25px;
}
/* конец еще описание */

/* получите совет */
.container-get-advice{
	background-image: url('/img/textura3.jpg');
	background-position: center center; 
	background-size: cover; 
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,.5);
  	transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
}
.container-get-advice p{
	color: #fff;
	font-family: "Montserrat",Sans-serif;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 50px;
}
.btn-news-letter{
	font-family: "Montserrat",Sans-serif;
	font-size: 24px;
	font-weight: 600;
	text-shadow: 0px 0px 10px rgba(0,0,0,.3);
	fill: #f3f2f2;
	color: #f3f2f2;
	background-color: #4bb443;
	border-radius: 18px;
	padding: 20px 40px;
	border-color: #4bb443;
}
.btn-primary:hover {
    color: #fff;
    background-color: #274723;
    border-color: #439334;
}
.btn-primary:focus{
	background-color: #274723;
    border-color: #439334;
	box-shadow: 0 0 0 0.25rem rgb(83 141 59 / 50%);
}
/* конец получите совет */

/* всплывающая форма */
.row-otstup{
	margin-bottom: 25px;
	margin-top: 10px;
}
.modal-body{
	padding-top: 30px;
  	padding-bottom: 30px;
}
.modal-content{
	background-image: url('/img/popup-bg.jpg');
	background-position: center center; 
	background-size: cover; 
	color: #fff;
}
.modal-title{
	color: #fff;
	font-family: "Montserrat",Sans-serif;
	font-size: 40px;
	font-weight: 500;
	text-transform: uppercase;
	font-style: normal;
	text-decoration: none;
	line-height: 44px;
	letter-spacing: .7px;
}
.modal-header p{
	font-size: 16px;
	font-weight: 400;
	text-transform: none;
	font-style: normal;
	line-height: 24px;
}
.btn-close{
	fill: #fff;
}
.form-control{
	min-height: 59px;
	padding: 7px 20px;
	background: none;
	border-radius: 0px;
	border-color: #fff;
	color: #fff;
}
.form-control::placeholder{
	color: #d7d4d4;
}
.form-control:focus {
	color: #fff;
	background-color: transparent;
	border-color: #255921;
	outline: 0;
	box-shadow: 0 0 0 .25rem rgba(37, 89, 33, 0.24);
  }
.call-back-btn{
	background-color: #fff;
	color: #000;
	border-color: #fff;
	padding: 18px 40px;
	font-family: "Karla",Sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	font-style: normal;
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	border-radius: 0;
	width: 100%;
}
/* конец всплывающая форма */

/* footer */
footer::before {
	content: "";
	display: block;
	height: 4px;
	background: -webkit-linear-gradient(left,#fcdd3f,#fcdd3f 33.3333%,#f9a450 33.3334%,#f9a450 66.6666%,#a2cc41 66.6667%);
	background: linear-gradient(to right,#fcdd3f,#fcdd3f 33.3333%,#f9a450 33.3334%,#f9a450 66.6666%,#a2cc41 66.6667%);
  }
footer{
	background-color: #323232;
  	color: #787878;
}
footer .container-fluid{
	text-align: center;
}
footer a{
	color: #ccc !important;;
}
footer a:hover{
	color: #fff;
}
footer h5{
	font-family: "Raleway",sans-serif;
	font-size: 30px;
	font-weight: 300;
	text-transform: none;
	margin-top: 30px;
	margin-bottom: 30px;
	position: relative;
	display: block;
	color: #fff;
}
footer i.fa {
	color: #f9a450 !important;
	margin-right: 10px;
}
footer p{
	color: #787878;
}
.p-col-1{
	font-size: 12px;
}
/* конец footer */

@media(min-width: 1px) and (max-width: 350px) {
	.background-house-section{
		background-image:url('/img/berendey-house.png');
		background-repeat: repeat;
		background-position: center center;
		background-attachment: scroll !important;
		padding-top: 75px;
		padding-bottom: 75px;
		box-shadow: 0px 10px 10px 0px rgba(0,0,0,.5);
	}
	.div-logo-img {
		text-align: center;
	}
	.top-icon {
		/* float: none; */
		display: none !important;
	}
	.col-header-info .text {
		font-size: 14px;
	}
	.stroitelstvo {
		font-size: 30px;
	}
	.eco-zagorodnih-domov {
		font-size: 36px;
		line-height: 46px;
	}
	.akkreditovani {
		font-size: 33px;
	}
	.btn-more {
		margin-top: 20px;
    	margin-bottom: 20px;
	}
	.container-main-categories h2 {
		font-size: 30px;
	}
	.container-desrcription h3 {
		font-size: 24px;
		margin-bottom: 20px;
		margin-top: 30px;
	}
	.container-desrcription p {
		font-size: 16px;
		line-height: 1.3;
		text-align: justify;
	}
	.a-main-categ span {
		font-size: 16px;
	}
	.title-serv h5 {
		font-size: 16px;
	}
	.card {
		height: 120px;
	}
	.card2 {
		height: 120px;
	}
	.container-services h2 {
		font-size: 32px;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.elementor-image-box-description {
		font-size: 18px;
		line-height: 1.3;
		margin-top: 30px;
		text-align: justify;
	}
	.minus-margin {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.col-video {
		margin-bottom: 25px;
	}
	.container-get-advice p {
		font-size: 20px;
		line-height: 28px;
	}
	.navbar-toggler {
		background-color: #a2cc41;
	}
	.navbar {
		display: block;
		text-align: right;
	}
	#navbarsExample05.default {
		width:auto;
	}
	.modal-title {
		font-size: 24px;
		line-height: 28px;
	}
	.form-control {
		min-height: 50px;
		margin-bottom: 10px;
	}
}

@media(min-width: 351px) and (max-width: 576px){
	.background-house-section{
		background-image:url('/img/berendey-house.png');
		background-repeat: repeat;
		background-position: center center;
		background-attachment: scroll !important;
		padding-top: 75px;
		padding-bottom: 75px;
		box-shadow: 0px 10px 10px 0px rgba(0,0,0,.5);
	}
	.div-logo-img {
		text-align: center;
	}
	.top-icon {
		/* float: none; */
		display: none !important;
	}
	.col-header-info .text {
		font-size: 14px;
	}
	.stroitelstvo {
		font-size: 30px;
	}
	.eco-zagorodnih-domov {
		font-size: 36px;
		line-height: 46px;
	}
	.akkreditovani {
		font-size: 33px;
	}
	.btn-more {
		margin-top: 20px;
    	margin-bottom: 20px;
	}
	.container-main-categories h2 {
		font-size: 30px;
	}
	.container-desrcription h3 {
		font-size: 24px;
		margin-bottom: 20px;
		margin-top: 30px;
	}
	.container-desrcription p {
		font-size: 16px;
		line-height: 1.3;
		text-align: justify;
	}
	.a-main-categ span {
		font-size: 16px;
	}
	.title-serv h5 {
		font-size: 16px;
	}
	.card {
		height: 120px;
	}
	.card2 {
		height: 120px;
	}
	.container-services h2 {
		font-size: 32px;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.elementor-image-box-description {
		font-size: 18px;
		line-height: 1.3;
		margin-top: 30px;
		text-align: justify;
	}
	.minus-margin {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.col-video {
		margin-bottom: 25px;
	}
	.container-get-advice p {
		font-size: 20px;
		line-height: 28px;
	}
	.navbar-toggler {
		background-color: #a2cc41;
	}
	.navbar {
		display: block;
		text-align: right;
	}
	#navbarsExample05.default {
		width:auto;
	}
	.modal-title {
		font-size: 24px;
		line-height: 28px;
	}
	.form-control {
		min-height: 50px;
		margin-bottom: 10px;
	}
}
@media(min-width: 577px) and (max-width: 768px) {
	.background-house-section{
		background-image:url('/img/berendey-house.png');
		background-repeat: repeat;
		background-position: center center;
		background-attachment: scroll !important;
		padding-top: 75px;
		padding-bottom: 75px;
		box-shadow: 0px 10px 10px 0px rgba(0,0,0,.5);
	}
	.navbar-toggler {
		background-color: #a2cc41;
	}
	.navbar {
		display: block;
		text-align: right;
	}
	#navbarsExample05.default {
		width:auto;
	}
	.img-sber {
		max-height: 30px;
		margin-top: 10px;
	}
	.img-domikklik {
		max-height: 30px;
		margin-top: 10px;
	}
	.img-finansirovanie {
		max-height: 30px;
		margin-top: 10px;
	}
	.broker {
		font-size: 17px;
		margin-top: 15px;
	}
	.btn-more {
		margin-top: 10px;
	}
	.background-house-section{
		padding-top: 25px;
    	padding-bottom: 25px;
	}
	.stroitelstvo {
		font-size: 24px;
	}
	.eco-zagorodnih-domov {
		line-height: 45px;
		font-size: 29px;
	}
	.akkreditovani {
		font-size: 28px;
	}
	.col-header-phone .text{
		font-size: 19px;
	}
	.col-header-phone .title {
		margin-top: -5px;
	}
	.title-serv h5 {
		font-size: 22px;
	}
	.card {
		height: 120px;
	}
	.card2 {
		height: 120px;
	}
	.minus-margin {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.col-video {
		margin-bottom: 25px;
	}
	.container-get-advice p {
		font-size: 19px;
		line-height: 30px;
	}
	.modal-title {
		font-size: 24px;
		line-height: 28px;
	}
	.form-control {
		min-height: 50px;
		margin-bottom: 10px;
	}
	.call-back-btn {
		padding: 13px 40px;
	}
	
}
@media (min-width: 769px) and (max-width:992px ) {
	.top-icon{
		float: none;
	}
	.stroitelstvo {
		font-size: 26px;
	}
	.eco-zagorodnih-domov{
		line-height: 50px;
    	font-size: 30px;
	}
	.akkreditovani {
		font-size: 30px;
	}
	.img-sber {
		max-height: 30px;
		margin-top: 10px;
	}
	.img-domikklik {
		max-height: 30px;
		margin-top: 10px;
	}
	.btn-more {
		margin-top: 15px;
	}
	.img-finansirovanie {
		max-height: 30px;
		margin-top: 10px;
	}
	.broker {
		font-size: 18px;
		margin-top: 55px;
	}
	.col-header-schedule {
		padding-top: 5px;
	}
	.col-header-schedule .title{
		margin-top: 0px;
	}
	.col-header-schedule .text {
		font-size: 15px;
	}
	.col-header-address .text {
		font-size: 15px;
	}
	.nav-link {
		letter-spacing: 0px;
		padding: 15px 5px !important;
		font-size: 14px;
	}
	.card {
		height: 200px;
	}
	.card2 {
		height: 200px;
	}
	.container-main-categories h2 {
		font-size: 32px;
		margin-top: 30px;
    	margin-bottom: 30px;
	}
	.minus-margin {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	.col-video {
		margin-bottom: 25px;
	}
	.col-video iframe{
		width: 80% !important;
		height: 200px !important;
	}
	.container-get-advice p {
		font-size: 18px;
		line-height: 30px;
	}
	.btn-news-letter {
		font-size: 18px;
		border-radius: 18px;
	}
	.background-house-section {
		padding-top: 30px;
    	padding-bottom: 30px;
	}
	.form-control {
		min-height: 50px;
		margin-bottom: 10px;
	}
	.call-back-btn {
		padding: 13px 40px;
	}
}
@media (min-width: 992px) and (max-width: 1200px){
	.nav-link {		
		padding: 15px 15px !important;
	}
}
@media (min-width: 1201px) and (max-width: 1400px){
	.col-video iframe{
		width: 50% !important;
		height: 200px !important;
	}
}